@font-face {
    font-family: 'HaasUnica-LgtItl';
    src: url('fonts/HaasUnica-LgtItl.eot');
    src: url('fonts/HaasUnica-LgtItl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-LgtItl.woff2') format('woff2'),
        url('fonts/HaasUnica-LgtItl.woff') format('woff'),
        url('fonts/HaasUnica-LgtItl.ttf') format('truetype'),
        url('fonts/HaasUnica-LgtItl.svg#HaasUnica-LgtItl') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-Lgt';
    src: url('fonts/HaasUnica-Lgt.eot');
    src: url('fonts/HaasUnica-Lgt.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-Lgt.woff2') format('woff2'),
        url('fonts/HaasUnica-Lgt.woff') format('woff'),
        url('fonts/HaasUnica-Lgt.ttf') format('truetype'),
        url('fonts/HaasUnica-Lgt.svg#HaasUnica-Lgt') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-Regular2';
    src: url('fonts/HaasUnica-Regular2.eot');
    src: url('fonts/HaasUnica-Regular2.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-Regular2.woff2') format('woff2'),
        url('fonts/HaasUnica-Regular2.woff') format('woff'),
        url('fonts/HaasUnica-Regular2.ttf') format('truetype'),
        url('fonts/HaasUnica-Regular2.svg#HaasUnica-Regular2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-Italic5';
    src: url('fonts/HaasUnica-Italic5.eot');
    src: url('fonts/HaasUnica-Italic5.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-Italic5.woff2') format('woff2'),
        url('fonts/HaasUnica-Italic5.woff') format('woff'),
        url('fonts/HaasUnica-Italic5.ttf') format('truetype'),
        url('fonts/HaasUnica-Italic5.svg#HaasUnica-Italic5') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-Rmn';
    src: url('fonts/HaasUnica-Rmn.eot');
    src: url('fonts/HaasUnica-Rmn.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-Rmn.woff2') format('woff2'),
        url('fonts/HaasUnica-Rmn.woff') format('woff'),
        url('fonts/HaasUnica-Rmn.ttf') format('truetype'),
        url('fonts/HaasUnica-Rmn.svg#HaasUnica-Rmn') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-BlackItalic3';
    src: url('fonts/HaasUnica-BlackItalic3.eot');
    src: url('fonts/HaasUnica-BlackItalic3.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-BlackItalic3.woff2') format('woff2'),
        url('fonts/HaasUnica-BlackItalic3.woff') format('woff'),
        url('fonts/HaasUnica-BlackItalic3.ttf') format('truetype'),
        url('fonts/HaasUnica-BlackItalic3.svg#HaasUnica-BlackItalic3') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-Black2';
    src: url('fonts/HaasUnica-Black2.eot');
    src: url('fonts/HaasUnica-Black2.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-Black2.woff2') format('woff2'),
        url('fonts/HaasUnica-Black2.woff') format('woff'),
        url('fonts/HaasUnica-Black2.ttf') format('truetype'),
        url('fonts/HaasUnica-Black2.svg#HaasUnica-Black2') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-Bld';
    src: url('fonts/HaasUnica-Bld.eot');
    src: url('fonts/HaasUnica-Bld.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-Bld.woff2') format('woff2'),
        url('fonts/HaasUnica-Bld.woff') format('woff'),
        url('fonts/HaasUnica-Bld.ttf') format('truetype'),
        url('fonts/HaasUnica-Bld.svg#HaasUnica-Bld') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'HaasUnica-BldItl';
    src: url('fonts/HaasUnica-BldItl.eot');
    src: url('fonts/HaasUnica-BldItl.eot?#iefix') format('embedded-opentype'),
        url('fonts/HaasUnica-BldItl.woff2') format('woff2'),
        url('fonts/HaasUnica-BldItl.woff') format('woff'),
        url('fonts/HaasUnica-BldItl.ttf') format('truetype'),
        url('fonts/HaasUnica-BldItl.svg#HaasUnica-BldItl') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Italic';
    src: url('fonts/Inter-Italic.eot');
    src: url('fonts/Inter-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Italic.woff2') format('woff2'),
        url('fonts/Inter-Italic.woff') format('woff'),
        url('fonts/Inter-Italic.ttf') format('truetype'),
        url('fonts/Inter-Italic.svg#Inter-Italic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-ExtraLightItalic';
    src: url('fonts/Inter-ExtraLightItalic.eot');
    src: url('fonts/Inter-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-ExtraLightItalic.woff2') format('woff2'),
        url('fonts/Inter-ExtraLightItalic.woff') format('woff'),
        url('fonts/Inter-ExtraLightItalic.ttf') format('truetype'),
        url('fonts/Inter-ExtraLightItalic.svg#Inter-ExtraLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-LightItalic';
    src: url('fonts/Inter-LightItalic.eot');
    src: url('fonts/Inter-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-LightItalic.woff2') format('woff2'),
        url('fonts/Inter-LightItalic.woff') format('woff'),
        url('fonts/Inter-LightItalic.ttf') format('truetype'),
        url('fonts/Inter-LightItalic.svg#Inter-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Light';
    src: url('fonts/Inter-Light.eot');
    src: url('fonts/Inter-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Light.woff2') format('woff2'),
        url('fonts/Inter-Light.woff') format('woff'),
        url('fonts/Inter-Light.ttf') format('truetype'),
        url('fonts/Inter-Light.svg#Inter-Light') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-MediumItalic';
    src: url('fonts/Inter-MediumItalic.eot');
    src: url('fonts/Inter-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-MediumItalic.woff2') format('woff2'),
        url('fonts/Inter-MediumItalic.woff') format('woff'),
        url('fonts/Inter-MediumItalic.ttf') format('truetype'),
        url('fonts/Inter-MediumItalic.svg#Inter-MediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Thin';
    src: url('fonts/Inter-Thin.eot');
    src: url('fonts/Inter-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Thin.woff2') format('woff2'),
        url('fonts/Inter-Thin.woff') format('woff'),
        url('fonts/Inter-Thin.ttf') format('truetype'),
        url('fonts/Inter-Thin.svg#Inter-Thin') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Regular';
    src: url('fonts/Inter-Regular.eot');
    src: url('fonts/Inter-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Regular.woff2') format('woff2'),
        url('fonts/Inter-Regular.woff') format('woff'),
        url('fonts/Inter-Regular.ttf') format('truetype'),
        url('fonts/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-SemiBoldItalic';
    src: url('fonts/Inter-SemiBoldItalic.eot');
    src: url('fonts/Inter-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/Inter-SemiBoldItalic.woff') format('woff'),
        url('fonts/Inter-SemiBoldItalic.ttf') format('truetype'),
        url('fonts/Inter-SemiBoldItalic.svg#Inter-SemiBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-SemiBold';
    src: url('fonts/Inter-SemiBold.eot');
    src: url('fonts/Inter-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-SemiBold.woff2') format('woff2'),
        url('fonts/Inter-SemiBold.woff') format('woff'),
        url('fonts/Inter-SemiBold.ttf') format('truetype'),
        url('fonts/Inter-SemiBold.svg#Inter-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Medium';
    src: url('fonts/Inter-Medium.eot');
    src: url('fonts/Inter-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Medium.woff2') format('woff2'),
        url('fonts/Inter-Medium.woff') format('woff'),
        url('fonts/Inter-Medium.ttf') format('truetype'),
        url('fonts/Inter-Medium.svg#Inter-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-BlackItalic';
    src: url('fonts/Inter-BlackItalic.eot');
    src: url('fonts/Inter-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-BlackItalic.woff2') format('woff2'),
        url('fonts/Inter-BlackItalic.woff') format('woff'),
        url('fonts/Inter-BlackItalic.ttf') format('truetype'),
        url('fonts/Inter-BlackItalic.svg#Inter-BlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-ExtraLight';
    src: url('fonts/Inter-ExtraLight.eot');
    src: url('fonts/Inter-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-ExtraLight.woff2') format('woff2'),
        url('fonts/Inter-ExtraLight.woff') format('woff'),
        url('fonts/Inter-ExtraLight.ttf') format('truetype'),
        url('fonts/Inter-ExtraLight.svg#Inter-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-ExtraBold';
    src: url('fonts/Inter-ExtraBold.eot');
    src: url('fonts/Inter-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-ExtraBold.woff2') format('woff2'),
        url('fonts/Inter-ExtraBold.woff') format('woff'),
        url('fonts/Inter-ExtraBold.ttf') format('truetype'),
        url('fonts/Inter-ExtraBold.svg#Inter-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-ExtraBoldItalic';
    src: url('fonts/Inter-ExtraBoldItalic.eot');
    src: url('fonts/Inter-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/Inter-ExtraBoldItalic.woff') format('woff'),
        url('fonts/Inter-ExtraBoldItalic.ttf') format('truetype'),
        url('fonts/Inter-ExtraBoldItalic.svg#Inter-ExtraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-ThinItalic';
    src: url('fonts/Inter-ThinItalic.eot');
    src: url('fonts/Inter-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-ThinItalic.woff2') format('woff2'),
        url('fonts/Inter-ThinItalic.woff') format('woff'),
        url('fonts/Inter-ThinItalic.ttf') format('truetype'),
        url('fonts/Inter-ThinItalic.svg#Inter-ThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Black';
    src: url('fonts/Inter-Black.eot');
    src: url('fonts/Inter-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Black.woff2') format('woff2'),
        url('fonts/Inter-Black.woff') format('woff'),
        url('fonts/Inter-Black.ttf') format('truetype'),
        url('fonts/Inter-Black.svg#Inter-Black') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-BoldItalic';
    src: url('fonts/Inter-BoldItalic.eot');
    src: url('fonts/Inter-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-BoldItalic.woff2') format('woff2'),
        url('fonts/Inter-BoldItalic.woff') format('woff'),
        url('fonts/Inter-BoldItalic.ttf') format('truetype'),
        url('fonts/Inter-BoldItalic.svg#Inter-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'Inter-Bold';
    src: url('fonts/Inter-Bold.eot');
    src: url('fonts/Inter-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Inter-Bold.woff2') format('woff2'),
        url('fonts/Inter-Bold.woff') format('woff'),
        url('fonts/Inter-Bold.ttf') format('truetype'),
        url('fonts/Inter-Bold.svg#Inter-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

